Subject: Re: opinions wanted: sequence strings in c-client

From: Bill Yeager <[email-masked]>
Date: Mon, 11 Dec 1995 13:19:17 -0800 (PST)

> I am considering a change to this interface.  I want to remove this
> argument, and instead require that the main program light the "sequence"
> bit in the elt (from mail_elt()) for the associated message.

Well, I like the sequence idea, and will need to stick with it. I've made tons
of changes in both mail.c and imap4.c as well as other c-client routines for
disconnected mail processing, etc, that use all kinds of sequences. 

So, I have to vote NO. Too much work and too many deadlines to undo it.

Bill

---

From: Mark Crispin <[email-masked]>
Date: Mon, 11 Dec 1995 14:52:04 -0800 (PST)

Bill -

Do you feel this way even given that mail_sequence() and mail_uid_sequence()
exist?  Do you use extensive UID sequence lists or ranges?